VARKON Version 1.17D 2003-02-25

> ## odbc_disconnect - Function

> Ends an ODBC session

> Description

> Closes the connection with the currently connected ODBC datasource.

> Syntax

> odbc_disconnect()

> Principal parameters

> None. |

> Optional parameters

> None. |

> Return value

> An INT describing the status of sucess. 0 = Ok, -1 = Error.

> Comments

> If negative status (-1) is returned from odbc_disconnect() the operation failed and the reason to why the function was not successful can be retrieved using odbc_error().

> See also

> odbc_connect(), odbc_execdirect(), odbc_fetch(), odbc_getstring(), and odbc_error()

VARKON Homepage | Index